@charset "utf-8";

/* CSS Document For Devices N+e+i+l+v+e+n++C+h+i+n+g*/

@media screen and (max-width: 1200px) {
	.home-search-form-wrapper {
    width:100%;
}
}

@media screen and (max-width: 1080px) {
.wrapper {
	width: 100% !important;
}
#landing-search .tagline {
	padding-left: 30px !important;
	padding-right: 30px !important;
}
#page-wrapper {
	margin-left: 30px !important;
	margin-right: 30px !important;
	width: calc(100% - 60px) !important;
}
.tdp_row_fullwidth .latest_offers .next {
	right: 0px !important;
}
.tdp_row_fullwidth .latest_offers .prev {
	left: 0px !important;
}
.caroufredsel_wrapper {
	margin: 15px auto !important;
}
.user-profile {
	padding-right: 30px;
	padding-left: 30px;
}
.top-footer {
	width: calc(62% - 30px);
	margin-left: 30px;
}
#copyright-holder .sf-menu > li a {
	font-size: 15px;
}
.home-search-form-wrapper .wpas-field {
	width: 305px;
}
.kc-container {
	max-width: 100% !important;
}
}

@media screen and (max-width: 1024px) {
.home-search-form-wrapper .wpas-field {
	width: 285px;
}
#page-top.title_only div.wrapper {
 
    padding: 35px 30px !important;
}


}

@media screen and (min-width: 930px) and (max-width: 1024px) {



	ul#menu-main-menu-1 li a {
	padding: 10px 2px;
    font-size: 14px !important;
	}
	
	#theme-wrapper {
    padding-top: 52px !important;
}
}

@media screen and (max-width: 960px) {
	
	.mean-container a.meanmenu-reveal:before{
	    content: "MENU";
    color: #fff;
    position: absolute;
    left: 14px;
    z-index: 999999;
    display: block;
    font-family: "Arial" !important;
	text-indent: 0;
    font-size: 18px;
		}
		
	 .mean-container a.meanmenu-reveal{
		width: calc(100% - 30px);
		}
		
	.mean-container a.meanmenu-reveal span{
	width: 22px;
	float: right;
    clear: both;
			}
}

@media screen and (max-width: 930px) {
	
	.mean-container a.meanmenu-reveal:before{
	    content: "MENU";
    color: #fff;
    position: absolute;
    left: 14px;
    z-index: 999999;
    display: block;
    font-family: "Arial" !important;
	text-indent: 0;
    font-size: 18px;
		}
		
	.mean-container a.meanmenu-reveal{
		width: calc(100% - 30px);
		}
		
	.mean-container a.meanmenu-reveal span{
	width: 22px;
	float: right;
    clear: both;
			}
			
	.meanclose{
		text-align:right !important;
		}	
		
.page-template-stocks.unknown #top-bar {
 
    margin-top: 52px;
}

.page-template-stocks.unknown .map_close {
	    bottom: -52px; 
		}

}
@media screen and (max-width: 960px) {
	
	
	
	#theme-wrapper {
   
}

.mean-container .mean-bar {
	position: absolute;
	top:0;
}
.user-module li:first-child {
	display: inline-block;
	float: left;
	margin-left: 0px;
}
.user-module li:last-child {
	display: inline-block;
	float: right;
}
#logo-container {
}
#logo-container img {
	height: 100%;
	right: initial;
	margin: 0 0 0 30px;
	display: block;
	position: relative;
}
#logo-container:after {
	left: -58px;
}
#navigation-wrapper {
	display: block !important;
	right: 30px;
	width: 64% !important;
	padding-top: 20px;
}
#navigation-wrapper .menu-main-menu-container {
	 
}
.head_cta {
}
.head_cta br {
	display: block;
}
.top-map {
	height: 328px;
}
#landing-form-wrapper {
	min-height: 350px;
}
#landing-form-wrapper div.slide_book_btn {
	margin-top: 40px;
}
.home-search-form-wrapper {
	margin-left: 0px;
}
.homepage-search-title {
	padding: 10px 0px;
	margin-top: -50px;
	color: #fff;
	width: calc(100% - 50px);
}
.homepage-search-title:after {
	border-color: transparent transparent transparent #363a35;
	right: 0px;
}
article.post-7469 #post-content .the-content > section:nth-of-type(1) {
	padding-top: 30px;
}
.top-footer {
	width: calc(65% - 30px) !important;
	margin-left: 30px;
}
.stats-column {
	display: inline-block !important;
	width: 33% !important;
	clear: none;
	position: absolute;
	top: 0;
	right: 0;
	background: #5a6771;
}
.internal {
	padding: 60px 0px 30px 0px;
}
footer .widget {
	padding-bottom: 20px;
}
.home-search-form-wrapper .wpas-field {
	width: 48% !important;
	vertical-align: top;
	margin: 0 1% 0px 1%;
	display: inline-block;
}
.home-search-form-wrapper .search-form-widget {
	padding: 10px 10px 0px 10px!important;
}
#wpas-html-1 {
	display: none;
}
.kc_title_link {
	font-size: 26px !important;
	line-height: normal !important;
}
}

@media screen and (max-width: 930px) {
    #navigation-wrapper .menu-main-menu-container {
		display:none;
}
}


@media screen and (max-width: 835px) {
	.testimonials article {
   
    display: block;
    width: 100%;
    vertical-align: top;
    margin-bottom: 30px;
}

.testimonials article:nth-of-type(3n+3) {
	 margin-bottom: 0px;
}

.testimonials article:nth-of-type(2n+2) {
    margin: 0 0 30px 0;
}

}
@media screen and (max-width: 800px) {
h3.kc_title {
	margin-top: 0 !important;
}
h2.rowtitle span {
	width: calc(100% - 178px);
	height: 77px;
	padding: 10px 0px;
	font-size: 22px;
}
.home_testi .post-content {
	margin: 0px;
}
#landing-form-wrapper .tagline h2 {
	font-size: 30px !important;
}
#landing-form-wrapper div.slide_book_btn {
	font-size: 40px;
	width: 270px;
	background-size: 100% 100%;
}
#landing-form-wrapper div.slide_book_btn:hover {
	background-size: 100% 100%;
}
#landing-form-wrapper div.slide_book_btn a:after {
	font-size: 16px;
}
#hpods {
	width: 100%;
	display: block;
	clear: both;
	margin-bottom: 30px;
}
#hsidepods {
	width: 100%;
	display: block;
	clear: both;
}
.homepage-search-title {
	margin-top: -75px;
}
#hsidepods .kc-col-container > div.home-racv {
	display: inline-block;
	width: 46%;
	float: initial;
	vertical-align: top;
	margin: 0 1.8%;
}
#hsidepods .kc-col-container > div.divider_line {
	display: none;
}
.top-footer {
	width: calc(100% - 60px)!important;
	margin-left: 30px;
	margin-right: 30px;
}
.stats-column {
	display: inline-block !important;
	width: 100% !important;
	clear: none;
	position: relative;
	top: 0;
	right: 0;
	background: #5a6771;
}
footer.override-margin .stats-column.one_third.last {
	height: 424px !important;
}
#copyright-holder .sf-menu {
	float: none !important;
	text-align: center;
}
#copyright-holder .sf-menu > li {
	float: none;
	display: inline-block;
}
#copyright-holder .menu-main-menu-container {
	margin-bottom: 15px;
}
#copyright-holder p {
	font-family: 'work_sans_light', arial !important;
	font-size: 16px !important;
	display: block;
	text-align: center;
}
.internal {
	position: relative;
}
.internal > h3:nth-of-type(1) {
	position: absolute;
	top: 30px;
	left: 0;
	width: 50%;
}
.internal > h3:nth-of-type(2) {
	position: absolute;
	top: 30px;
	right: 0;
	width: 50%;
}
.internal > h3:nth-of-type(3) {
	position: absolute;
	top: 230px;
	width: 100%;
}
.internal > h3:nth-of-type(3):before {
	height: 214px;
	content: '';
	background-color: #363a35;
	width: 100%;
	position: absolute;
	left: 0;
	z-index: -1;
	top: -25px;
}
.internal > p:nth-of-type(1) {
	position: absolute;
	top: 50px;
	left: 0;
	width: 50%;
}
.internal > p:nth-of-type(2) {
	position: absolute;
	top: 50px;
	right: 0;
	width: 50%;
}
.internal > p:nth-of-type(3) {
	position: absolute;
	width: 100%;
	top: 253px;
}
.foot_cta:before {
	z-index: 112;
	height: 110px;
	top: -110px;
}
.site_desc {
	font-size: 20px;
}
#logo-container:after {
	left: -138px;
}
}

@media screen and (max-width: 768px) {
h2.rowtitle span {
	padding: 2px 0px;
}
#homebook h2 {
	font-size: 36px !important;
}
#homebook p {
	font-size: 20px !important;
}
#homebook .book_test_btn {
	font-size: 36px !important;
}
h2.rowtitle span:after {
	right: -84px;
}
h2.rowtitle span:before {
	left: -84px;
}
}

@media screen and (max-width: 600px) {
	
	#top-bar{
    /*margin-top: 52px;*/
    margin-bottom: 40px;
}
.top_widget:before{
	content:"";
	}
	
.home-search-form-wrapper .wpas-field {
	width: 100% !important;
	vertical-align: top;
	margin: 0;
	display: block;
}
#theme-wrapper > header {
	margin-top: 40px;
	background: none !important;
}

header.mheadr {
	background: none !important;
	    min-height: 186px;
	}
	
#theme-wrapper header.mheadr {
	background: none !important;
	    min-height: 150px;
	}
	

#theme-wrapper > header:before,
header.mheadr:before {
	content: '';
	height: 40px;
	width: 100%;
	background: #ff6b00;
	position: absolute;
	left: 0;
	top: -40px;
}
header > section.wrapper {
	position: relative;
}
h2.site_desc {
	display: none;
}
#navigation-wrapper {
	display: block !important;
	right: 0px;
	width: 100% !important;
	padding-top: 0px;
	position: absolute;
	top: -28px;
}
.head_cta {
	border-bottom: 0px solid #ff7e20;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.head_cta p {
	font-size: 14px;
}
.head_cta p br {
	display: none;
}
#logo-container {
	position: relative;
}
#logo-container a {
	display: block;
}
#logo-container a img {
	margin: 0 auto;
	height: 140px !important;
}
#logo-container:after {
	display: none;
}
#landing-form-wrapper .tagline h2 {
	font-size: 30px !important;
}
#landing-form-wrapper .tagline .banner_content {
	width: calc(100% - 50px);
	text-align: center;
	top: 38px;
}
#landing-form-wrapper {
	min-height: 378px;
}
#landing-form-wrapper div.slide_book_btn {
	font-size: 40px;
	width: 270px;
	background-size: 100% 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 172px;
}
.homepage-search-title {
	margin-top: -50px;
	font-size: 20px;
	padding-left: 60px;
	width: 100%;
}
.homepage-search-title i.icon-search {
	color: #ff6b00 !important;
	position: absolute;
	left: 10px;
	top: 17px;
}
.homepage-search-title:after {
	display: none;
}
#hpods .kc_col-sm-2 {
	width: 50%;
	display: inline-block;
}
#homebook h2 {
	font-size: 28px !important;
	line-height: normal;
}
#brandsrow {
}
#brandsrow .kc_title {
	display: block;
	text-align: center;
}
#brandsrow .kc_text_block p {
	display: block;
	text-align: center;
}
h2.rowtitle span {
	width: calc(100% - 120px);
	line-height: normal;
	padding-top: 20px;
	padding-bottom: 20px;
}
h2.rowtitle span:after {
	right: -60px;
	width: 60px;
}
h2.rowtitle span:before {
	left: -60px;
	width: 60px;
}

#fcar1 .latest_item h4 a, #fcar2 .latest_item h4 a{
    font-size: 18px;
    line-height: 22px;
}

#fcar1 .tdp_row_fullwidth, #fcar2 .tdp_row_fullwidth {
        left: 0 !important;
}

.caroufredsel_wrapper {
    margin: 5px auto 0px 0px !important;
}

.latest_offers > p:first-child{}

.latest_offers > p:last-child{}

.latest-info{}

.latest-info .item-date{}

.latest-info .item-views{}

.latest-info .item-views a{}    
    
}

@media screen and (max-width: 560px) {
    .stats-column .internal > *{
		display: block;
    text-align: center;
    clear: both;
    position: relative !important;
    top: initial !important;
    width: 100% !important;
	}
	
	.stats-column .internal {
    padding: 20px 0px 30px 0px !important;
}

    #fcar1{
        
    }
    
    #fcar2{
        
    }
    
    	.head_cta p br {
		display: block;
	}
	
	#theme-wrapper > header:before {
    content: '';
    height: 60px;
	}
	
	header.mheadr:before{
    content: '';
    height: 76px;
	}
	
	.head_cta p strong{
	    margin-right: 0px;
	        margin-left: 40px;
	}
	
	.head_cta p strong:before {
	    left: -32px;
	}
}

@media screen and (max-width: 425px) {
	
	
	.contact-map{
    width: calc(100% + 90px) !important;
    margin-left: -45px;
    margin-right: -45px;
    margin-top: -55px;
}
	
	.homepage-search-title {
    margin-left: -30px;
    margin-right: -30px;
    width: calc(100% + 60px)!important;
	padding-left: 84px;
    padding-right: 30px;
	}
	
	.home-search-form-wrapper {
    margin-left: -30px;
    margin-right: -30px;
    width: calc(100% + 60px)!important;
	    padding: 20px 30px;
}

h2.rowtitle span {
    color: #444444;
    background: none;
    width: 100%;
}

h2.rowtitle span:before, h2.rowtitle span:after {
	display:none;
	}

article.post-7469 #post-content .the-content > section:nth-of-type(1) {
    padding-top: 130px;
}

	#landing-form-wrapper .tagline .banner_content p br {
		display: none;
	}
	#landing-form-wrapper .tagline .banner_content h2 br {
		display: none;
	}
	#hsidepods .kc-col-container > div.home-racv {
		display: inline-block;
		width: 100%;
		float: initial;
		vertical-align: top;
		margin: 0%;
	}
	.pod_home li h3 {
		font-size: 24px;
	}
	.pod_home li p {
		font-size: 16px;
	}
	#homebook .book_test_btn {
		font-size: 20px !important;
		padding: 20px;
	}
	footer .one_half {
		display: block;
		clear: both;
	}
	footer .one_half .widget img.alignleft {
		display: block;
		float: none;
		margin: 0 auto;
		width: 70%;
	}
	#theme-wrapper > header:before {
		height: 76px;
	}
	.head_cta p {
		line-height: 2em;
	}
	#theme-wrapper > header {
		margin-top: 76px;
		background: none;
		top: -36px;
	}
	
#top-bar {
    /* margin-top: 44px;*/
}

.page-template-stocks.unknown #top-bar {
    margin-top: 44px;
}

.page-template-stocks.unknown .map_close {
    bottom: -44px;
}

.page-template-stocks.unknown .inventory .container {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

#theme-wrapper {
    padding-top: 44px !important;
}

.map_close {
    bottom: 0;
}

	.head_cta p br {
		display: block;
	}
	#logo-container {
		top: 26px;
		height: 150px !important;
	}
	.mean-container .mean-bar {
		padding: 0px 0 !important;
	}

	.foot_cta a {
		font-size: 18px;

	}

	.foot_cta a > span:before {
		background-size: 100% 100%;
		height: 36px;
		width: 25px;
		top: -12px;
		left: -34px;
		}

	.internal > h3:nth-of-type(1), .internal > h3:nth-of-type(2) {
			font-size: 14px;
		}	

	.latest_offers .prev, .latest_offers .next {
		top: 86px !important;
		font-size: 30px;
	}	
	
	.foot_cta a {
		width: 100%;
	}

	
}

@media screen and (max-width: 375px) {
	
	#landing-form-wrapper .tagline .banner_content p br {
		display: none;
	}
	#landing-form-wrapper .tagline .banner_content h2 br {
		display: none;
	}
	#hsidepods .kc-col-container > div.home-racv {
		display: inline-block;
		width: 100%;
		float: initial;
		vertical-align: top;
		margin: 0%;
	}
	.pod_home li h3 {
		font-size: 24px;
	}
	.pod_home li p {
		font-size: 16px;
	}
	#homebook .book_test_btn {
		font-size: 20px !important;
		padding: 20px;
	}
	footer .one_half {
		display: block;
		clear: both;
	}
	footer .one_half .widget img.alignleft {
		display: block;
		float: none;
		margin: 0 auto;
		width: 70%;
	}
	#theme-wrapper > header:before {
		height: 76px;
	}
	.head_cta p {
		line-height: 2em;
	}
	#theme-wrapper > header {
		margin-top: 76px;
		background: none;
		top: -36px;
	}
	.head_cta p br {
		display: block;
	}
	#logo-container {
		top: 20px;
		height: 150px !important;
	}
	
    .user-module li:first-child {
    display: none;

    }

    .user-module li:last-child {
    display: block;
    float: none;
    text-align: center;
    }

	.mean-container .mean-bar {
		padding: 0px 0 !important;
	}

	.foot_cta a {
		font-size: 18px;

	}

	.foot_cta a > span:before {
		background-size: 100% 100%;
		height: 36px;
		width: 25px;
		top: -12px;
		left: -34px;
		}

	.internal > h3:nth-of-type(1), .internal > h3:nth-of-type(2) {
			font-size: 14px;
		}	

	.latest_offers .prev, .latest_offers .next {
		top: 86px !important;
		font-size: 30px;
	}
	
	#landing-form-wrapper .tagline {
    text-align: left;
	overflow: hidden;
}
	
	#landing-form-wrapper .tagline p{
		overflow: hidden;
	}
	
		
	.banner_content p{
		display: none;
	}
	
		.homepage-search-title {
	margin-left: -30px;
	margin-right: -30px;
	width: calc(100% + 60px)!important;
	}
	
	.home-search-form-wrapper{
	margin-left: -30px;
	margin-right: -30px;
	width: calc(100% + 60px)!important;
	}
	
	.homepage-search-title i.icon-search{
		left: -18px;
	}
	
	h2.rowtitle span{
	color: #444444;
	background: none;
	width: 100%;
	}

	h2.rowtitle span:before, h2.rowtitle span:after{
	display: none;
	}

	article.post-7469 #post-content .the-content > section:nth-of-type(1) {
    padding-top: 130px;
	}

	.home-search-form-wrapper #wpas-submit, .custom-search-form #wpas-submit {
    margin-top: 0px;
	margin-bottom: 20px;
	}
}

@media screen and (max-width: 320px) {
	
	#hpods, #hsidepods{
	padding-left: 0px;
	padding-right: 0px;
	}

	h2.rowtitle span{
	color: #444444;
	background: none;
	width: 100%;
	}

	h2.rowtitle span:before, h2.rowtitle span:after{
	display: none;
	}

	.home_testi .owl-item {
	padding-right: 0px !important;
	}

	.home_testi h3.title a {

	white-space: initial;
	}

	article.post-7469 #post-content .the-content > section:nth-of-type(1) {
	padding-top: 120px;
	}

	.head_cta p strong {
	margin-left: 22px;
	margin-right: 0px;
	}

	.head_cta p a {
	margin-left: 30px;
	}

	.head_cta p strong:before {
	content: '';

	height: 24px;
	width: 16px;
	position: absolute;
	top: -7px;
	left: -20px;
	background-size: 100% 100%;
	}

	.head_cta p a:before {
	content: '';

	height: 23px;
	width: 18px;
	position: absolute;
	top: -8px;
	left: -24px;
	background-size: 100% 100%;
	}

	#top-bar {
	height: 40px !important;
	}

	#theme-wrapper > header {
	top: -42px;
	}
	
	#navigation-wrapper {
	    top: -35px;
	}
	
	#theme-wrapper > header:before {
    height: 68px;
}

#logo-container {
    top: 12px;
 
}
	
	section#landing-search{
	margin-top: -26px;
	}
	
	.homepage-search-title {
	margin-left: -30px;
	margin-right: -30px;
	width: calc(100% + 60px)!important;
	}
	
	.home-search-form-wrapper{
	margin-left: -30px;
	margin-right: -30px;
	width: calc(100% + 60px)!important;
	}
	
	.homepage-search-title i.icon-search{
		left: -18px;
	}
	.pod_home li h3 {
    font-size: 20px;
    text-align: center;
	}
	.pod_home li p img {
    display: block;
    float: none;
    margin: 0 auto 20px auto;
	}
	
	.home-racv h4{
	line-height: normal;	
	}
	
	#homebook .book_test_btn {
    font-size: 20px !important;
    padding: 16px 15px;
	}
}
